Simptome

Atunci când instalați Microsoft Exchange Server 2019 împreună cu rolul de server Transport Edge, TLS 1.2 nu este setat ca protocol implicit sau chiar activat. În schimb, TLS 1.1 și TLS 1.0 sunt activate.

Rezolvare

Pentru a remedia această problemă, instalați actualizarea cumulativă 10 pentru Exchange Server 2019 sau o actualizare cumulativă mai recentă pentru Exchange Server 2019.

Referințe

Aflați despre terminologia utilizată de Microsoft pentru a descrie actualizările de software.

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

V-a fost de ajutor această informație?

Cât de mulțumit sunteți de calitatea traducerii?

Ce v-a afectat experiența?

Aveți feedback suplimentar? (Opțional)

Vă mulțumim pentru feedback!

×